from flask import Flask, render_template

app = Flask(__name__)

@app.route("/")
def home():
    return render_template('home.html')

@app.route("/workbook")
def workbook():
    return render_template('workbook.html')

@app.route("/workbook/<instrument>")
def patches(instrument):
    return render_template('patches.html', instrument=instrument)


@app.route("/workbook/<instrument>/<title>")
def patch(instrument, title):
    return render_template('patch.html', instrument=instrument, title=title)



app.run(port=3000, debug=True)